
/* style headers */
h1 {
  font-size: 34px;
}
.title {
  font-size: 38px;
}
h2 {
  font-size: 30px;
  color: #005EB8;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 16px;
}
h6 {
  font-size: 12px;
}

/* style main container */
.main-container {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
code {
  color: inherit;
  background-color: rgba(0, 0, 0, 0.04);
}
img {
  max-width:100%;
}
.tabbed-pane {
  padding-top: 12px;
}
.html-widget {
  margin-bottom: 20px;
}
.code-folding-btn:focus {
  outline: none;
}
summary {
  display: list-item;
}



